version: 0.2.55
files:
  - url: blame-mac-x64.zip
    sha512: T1F395kdlBrYRzi32iZ0VGoPTxMuU6LjWhcSQVy36sgU0zoDdaap1M0UGeIbMCtbtsO072unIottf7JRuIiQ/g==
    size: 280839199
  - url: blame-mac-arm64.zip
    sha512: leaFnE0o0ervFX9mU6NjZMPiKwndXJCEozHFmcgPz00BpU4q6zkBVg4kcoUYL59Cq012//B3DymRUjjQmQnw+w==
    size: 272167486
  - url: blame-mac-x64.dmg
    sha512: l9LVjxLaHOIC6b0clNLGxI4EDrc+kNU7zTKdjV7kEvdzvEW3EftdILjN85KCGj2ArrEzD3LIUdWlsjav0sf7Gg==
    size: 290933015
  - url: blame-mac-arm64.dmg
    sha512: 3MXxHIN3SX0FiePjzZAzvKsEZExUd0lj5PL3pk6ArzX9Ecg5bZakrKeHhLR+lovFUH5grEPjYYe+LqzGF3PjTg==
    size: 282190441
path: blame-mac-x64.zip
sha512: T1F395kdlBrYRzi32iZ0VGoPTxMuU6LjWhcSQVy36sgU0zoDdaap1M0UGeIbMCtbtsO072unIottf7JRuIiQ/g==
releaseDate: '2026-06-16T15:05:06.389Z'
